html, body {overflow:hidden;margin:0px;padding:0px;color:black}
            #menu { 
            position:fixed;
            overflow:auto;
            height:50px;
            bottom:0px;
            background-color:#fffff0;
#            background:url("images/fond01.gif");
            width:100%;
            border-top:1px solid black;
            padding-top:10px;
        }
        .menu {font-size:smaller;
                vertical-align:top;
                text-align:center}
        #contenu { 
            position:fixed;
            overflow:auto;
            bottom:66px;
            top:0px;
            left:0;
            right:0;
            padding:5 15 5 15;
            background-color:#fffff0;
#            background:url("images/fond01.gif");
        }
        